Bug 1628080 (CVE-2018-17459) - CVE-2018-17459 chromium-browser: URL Spoofing in Omnibox
Summary: CVE-2018-17459 chromium-browser: URL Spoofing in Omnibox
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-17459
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1628083 1628084 1628085
Blocks: 1628081
TreeView+ depends on / blocked
 
Reported: 2018-09-12 07:53 UTC by Andrej Nemec
Modified: 2019-09-29 14:58 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 69.0.3497.92
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-26 14:32:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2818 None None None 2018-09-26 14:11:04 UTC

Description Andrej Nemec 2018-09-12 07:53:29 UTC
An URL spoofing flaw was found in the Omnibox component of the Chromium browser.

Upstream bug:

https://bugs.chromium.org/p/chromium/issues/detail?id=880759

External References:

https://chromereleases.googleblog.com/2018/09/stable-channel-update-for-desktop_11.html

Comment 1 Andrej Nemec 2018-09-12 07:57:37 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1628085]
Affects: fedora-all [bug 1628084]

Comment 3 errata-xmlrpc 2018-09-26 14:10:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2818 https://access.redhat.com/errata/RHSA-2018:2818


Note You need to log in before you can comment on or make changes to this bug.